CVE-2013-6405

Priority
Description
** REJECT ** DO NOT USE THIS CANDIDATE NUMBER. ConsultIDs: CVE-2013-7263,
CVE-2013-7264, CVE-2013-7265, CVE-2013-7281. Reason: This candidate is a
duplicate of CVE-2013-7263, CVE-2013-7264, CVE-2013-7265, and
CVE-2013-7281. Notes: All CVE users should reference CVE-2013-7263,
CVE-2013-7264, CVE-2013-7265, and/or CVE-2013-7281 instead of this
candidate. All references and descriptions in this candidate have been
removed to prevent accidental usage.
Package
Source: linux (LP Ubuntu Debian)
Upstream:ignored (REJECT see alternate CVE numbers)
Patches:
Introduced by 1da177e4c3f41524e886b7f1b8a0c1fc7321cac2Fixed by bceaa90240b6019ed73b49965eac7d167610be69
Package
Upstream:ignored (REJECT see alternate CVE numbers)
Package
Upstream:ignored (REJECT see alternate CVE numbers)
Patches:
This package is not directly supported by the Ubuntu Security Team
Package
Upstream:ignored (REJECT see alternate CVE numbers)
Package
Upstream:ignored (REJECT see alternate CVE numbers)
Package
Upstream:ignored (REJECT see alternate CVE numbers)
Package
Upstream:ignored (REJECT see alternate CVE numbers)
Package
Upstream:ignored (REJECT see alternate CVE numbers)
Package
Upstream:ignored (REJECT see alternate CVE numbers)
Package
Upstream:ignored (REJECT see alternate CVE numbers)
Package
Upstream:ignored (REJECT see alternate CVE numbers)
Package
Upstream:ignored (REJECT see alternate CVE numbers)
Patches:
Package
Upstream:ignored (REJECT see alternate CVE numbers)
Package
Upstream:ignored (REJECT see alternate CVE numbers)
Package
Upstream:ignored (REJECT see alternate CVE numbers)
Package
Upstream:ignored (REJECT see alternate CVE numbers)
Package
Upstream:ignored (REJECT see alternate CVE numbers)
Package
Upstream:ignored (REJECT see alternate CVE numbers)
Package
Upstream:ignored (REJECT see alternate CVE numbers)
Package
Upstream:ignored (REJECT see alternate CVE numbers)
More Information

Updated: 2019-09-19 16:07:56 UTC (commit 0f3988df17baa8f5e13f32406a0b0e19d5b2f865)